:root {
  --white-smoke: #eceded;
  --black: black;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.body {
  background-color: var(--white-smoke);
  font-family: Gothamot, sans-serif;
  font-size: 1vw;
  line-height: 1.5;
  overflow: visible;
}

.hero-section {
  z-index: 0;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  padding: 96px 5vw 80px;
  display: flex;
  position: static;
  overflow: hidden;
}

.container-default {
  margin-left: auto;
  margin-right: auto;
}

.container-default.flex {
  justify-content: flex-start;
  align-items: center;
  max-width: 1400px;
  display: flex;
}

.container-default.mobile-100.hero {
  max-width: 1400px;
}

.container-default.logo-flex {
  flex-direction: row;
  justify-content: space-between;
  display: flex;
}

.container-default.footer, .container-default.grid.tablet {
  max-width: 1400px;
}

.hero-content-block {
  justify-content: space-between;
  align-items: center;
  display: flex;
  position: relative;
}

.text-content-wrapper.slo {
  max-width: 90%;
}

.display-01 {
  color: var(--black);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Gothamot Ultra, sans-serif;
  font-size: 4.4em;
  font-weight: 400;
  line-height: 1;
}

.display-01.slo {
  text-transform: uppercase;
  font-size: 4em;
}

.paragraph-main {
  color: #000;
  margin-bottom: 0;
  font-size: 16px;
}

.paragraph-main.white {
  color: var(--white-smoke);
  font-size: 16px;
}

.paragraph-main.white.center {
  font-size: 14px;
}

.paragraph-main.center {
  text-align: center;
  font-weight: 300;
}

.paragraph-main.center.white {
  color: var(--white-smoke);
}

.paragraph-wrapper {
  max-width: 47%;
  margin-top: 2em;
  margin-bottom: 3em;
}

.paragraph-wrapper.white {
  max-width: 46%;
}

.button-wrapper {
  margin-top: 0;
  font-style: italic;
}

.primary-button {
  color: #000;
  letter-spacing: .2em;
  text-transform: uppercase;
  background-color: #0000;
  border: 1px solid #000;
  border-radius: 50px;
  padding: 1em 1.5em;
  font-family: Gothamot Ultra, sans-serif;
  font-size: 14px;
  font-style: normal;
  transition: all .2s;
  transform: translate(0);
}

.primary-button:hover {
  border-width: 1px;
  border-color: var(--white-smoke);
  background-image: linear-gradient(to right, #f4cf88, #a28056);
}

.primary-button.send {
  border-color: var(--white-smoke);
  color: var(--white-smoke);
  letter-spacing: 4px;
  -webkit-text-stroke-color: var(--white-smoke);
  padding: 16px 4em;
  font-size: 14px;
  transform: none;
}

.primary-button.send:hover {
  background-image: none;
}

.primary-button.white {
  border-color: var(--white-smoke);
  color: var(--white-smoke);
  padding-left: 4em;
  padding-right: 4em;
}

.primary-button.white:hover {
  border-color: var(--black);
  color: var(--black);
}

.nav-bar-wrapper {
  z-index: 999;
  mix-blend-mode: difference;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 1400px;
  height: 96px;
  margin-left: auto;
  margin-right: auto;
  padding: 2.25em 5vw 2em;
  display: flex;
  position: fixed;
  inset: 0% 0% auto;
}

.nav-link {
  color: var(--white-smoke);
  letter-spacing: .2px;
  text-transform: uppercase;
  mix-blend-mode: difference;
  font-family: Gothamot, sans-serif;
  font-size: 14px;
  font-weight: 300;
  text-decoration: none;
  transition: all .2s;
}

.nav-link:hover {
  text-decoration: underline;
}

.nav-link.w--current {
  color: var(--white-smoke);
  mix-blend-mode: normal;
  font-size: 14px;
  font-weight: 700;
}

.small-line {
  background-color: var(--white-smoke);
  width: 16px;
  height: 1px;
  margin-bottom: .2em;
  margin-left: 12px;
  margin-right: 12px;
}

.brand-link {
  z-index: 100;
  padding-bottom: 0;
  padding-right: 0;
  position: static;
  inset: 20px auto auto 5vw;
}

.logo-image {
  width: 8em;
}

.logo-image.lapopsi {
  margin-left: 0;
  margin-right: 4em;
}

.logo-image.zdugiz, .logo-image.coolhouse, .logo-image.flora {
  margin-right: 4em;
}

.hero-image {
  width: 28vw;
  position: absolute;
  inset: auto 4vw 0% auto;
  transform: rotate(10deg);
}

.hero-image.mobile-active {
  display: none;
}

.section-logo {
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  padding-top: 2em;
  padding-bottom: 2em;
}

.section-footer {
  background-color: var(--black);
  border-top: 1px #eceded29;
  padding: 32px 5vw 24px;
}

.footer-row01 {
  justify-content: space-between;
  display: flex;
}

.footer-row02 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
  top: 0;
}

.footer-img {
  width: 80px;
  margin-bottom: 8px;
}

.footer-text {
  color: #fff;
  font-size: 12px;
}

.social-media-wrapper {
  justify-content: flex-start;
  align-items: center;
  margin-top: 16px;
  display: flex;
}

.social-icon {
  background-image: url('../images/facebook.svg');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 2.4em;
  height: 2.4em;
  margin-right: .5em;
}

.social-icon.linkedin {
  background-image: url('../images/linkedin.svg');
  width: 40px;
  height: 40px;
}

.social-icon.facebook {
  background-image: url('../images/ig-icon.svg');
  width: 40px;
  height: 40px;
}

.section-contact {
  background-color: var(--black);
  padding: 112px 5vw 40px;
}

.form-wrapper {
  width: 100%;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.heading-02 {
  color: var(--black);
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Gothamot Ultra, sans-serif;
}

.heading-02.spacing {
  letter-spacing: .2em;
}

.heading-02.spacing.center {
  text-align: center;
  margin-bottom: .5em;
}

.heading-02.spacing.center.white {
  color: var(--white-smoke);
  letter-spacing: 4px;
  margin-bottom: 8px;
  font-size: 40px;
}

.form-block {
  max-width: 100%;
  margin-top: 2em;
  margin-left: auto;
  margin-right: auto;
}

.text-field {
  background-color: #0000;
  border: 1px solid #eceded80;
  border-radius: 50px;
  height: 64px;
  margin-bottom: 16px;
  padding-left: 24px;
  padding-right: 24px;
}

.text-field:active, .text-field:focus {
  border-color: var(--white-smoke);
  color: var(--white-smoke);
}

.text-field::placeholder {
  color: #eceded80;
}

.text-field.area {
  border-color: #eceded80;
  border-radius: 32px;
  height: 200px;
  padding-top: 24px;
}

.text-field.area:active, .text-field.area:focus {
  border-color: #eceded;
}

.text-input-wrapper {
  width: 100%;
  margin-bottom: 2em;
  position: relative;
}

.text-input-wrapper.last {
  margin-bottom: 0;
}

.field-input {
  background-color: var(--black);
  color: var(--white-smoke);
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 0;
  padding: .5em;
  font-size: 14px;
  font-weight: 300;
  position: absolute;
  inset: -1em auto auto 2.4em;
}

.field-input.inactive {
  display: none;
}

.contact-form {
  flex-direction: column;
  align-items: center;
  width: 100%;
  max-width: 640px;
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.section-loop {
  border: 1px solid #000;
  padding-top: 0;
  padding-bottom: 0;
  overflow: hidden;
}

.looping-wrapper {
  justify-content: flex-start;
  align-items: center;
  display: flex;
  overflow: visible;
}

.looping-container {
  flex: none;
  padding-top: 16px;
  padding-bottom: 8px;
}

.looping-text {
  color: var(--black);
  margin-right: 1vw;
  font-family: Gothamot Ultra, sans-serif;
  font-size: 96px;
  line-height: 1.2;
}

.image {
  width: 200px;
}

.logo-nav {
  height: 56px;
  position: static;
  inset: 1em auto auto 5vw;
}

.dark-section {
  background-image: linear-gradient(to right, #0000, #ffffff29), linear-gradient(#000, #000);
  padding: 112px 5vw;
}

.colum01 {
  max-width: 50%;
}

.heading-03 {
  color: #fff;
  letter-spacing: .05em;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Gothamot Ultra, sans-serif;
  font-size: 3em;
  line-height: 1;
}

.heading-03.dark {
  color: var(--black);
  margin-top: 0;
  margin-bottom: 0;
}

.subheading {
  color: #fff;
  letter-spacing: .1em;
  margin-bottom: 16px;
  font-size: 16px;
}

.subheading.dark {
  background-color: var(--white-smoke);
  color: #000;
  margin-bottom: 0;
  padding: 1em;
  font-size: 16px;
}

.subheading.dark.absolute {
  position: absolute;
}

.colum02 {
  max-width: 52%;
  padding-left: 40px;
}

.paragraph-wrapper-dark {
  max-width: 96%;
  margin-top: 2em;
  margin-bottom: 2em;
}

.paragraph-wrapper-dark.white {
  max-width: 46%;
}

.lottie-animation {
  max-width: 100%;
}

.lottie-animation.inactive {
  display: none;
}

.section-logos {
  z-index: 3;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  justify-content: center;
  padding: 24px 5vw;
  display: flex;
  position: relative;
  overflow: visible;
}

.section-tag {
  z-index: 4;
  background-color: #0000;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 1400px;
  height: 40px;
  margin-left: 5vw;
  margin-right: 5vw;
  padding: 0;
  font-weight: 300;
  display: flex;
  position: relative;
  inset: 0 auto auto 0;
}

.logo-container {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.preloader {
  z-index: 1000;
  background-color: var(--black);
  justify-content: center;
  align-items: center;
  display: flex;
  position: fixed;
  inset: 0%;
}

.preloader.inactive {
  z-index: 1100;
  display: none;
}

.image-wrapper {
  z-index: 2;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  inset: 0%;
}

.img-logo {
  height: 20em;
}

.bg-light {
  background-image: url('../images/bg.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100vw;
  height: 100vh;
  position: absolute;
  inset: 0%;
}

.logo-img {
  flex: 0 auto;
  width: auto;
  height: auto;
}

.phone-link {
  color: var(--white-smoke);
}

.success-message {
  background-color: var(--white-smoke);
  width: 100%;
  max-width: 640px;
  margin-left: auto;
  margin-right: auto;
}

.error-message {
  background-color: var(--white-smoke);
  width: 100%;
  max-width: 640px;
  margin-top: 16px;
  margin-left: auto;
  margin-right: auto;
}

.success-text {
  color: var(--black);
  font-size: 16px;
}

.error-text {
  font-size: 16px;
}

.sction-owner {
  background-color: var(--white-smoke);
  padding: 112px 5vw;
}

.owner-wrapper {
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.section-services {
  border-top: 1px solid #000;
  margin-top: 0;
  padding: 112px 5vw;
  position: relative;
}

.content-wrapper {
  max-width: 50%;
}

.animation-wrapper {
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  width: auto;
  height: 100%;
  display: flex;
  position: relative;
}

.faq-stripe-2 {
  background-color: #000;
  width: 100%;
  height: 2px;
  position: absolute;
}

.c-faq-q-text {
  flex: 1;
  padding: 16px 0 0;
  font-size: 1vw;
}

.cloneable-area {
  justify-content: flex-start;
  max-width: none;
  min-height: 0;
  display: flex;
}

.c-faq-a {
  perspective-origin: 50% 0;
  transform-origin: 50% 0;
  overflow: hidden;
}

.paragraph {
  color: #034759;
  font-size: 18px;
  font-weight: 400;
  line-height: 28px;
}

.faq-q-text {
  color: var(--black);
  font-family: Gothamot Ultra, sans-serif;
  font-size: 4.4em;
  font-weight: 600;
  line-height: 64px;
}

.medium-span {
  font-weight: 600;
}

.faq-stripe-1 {
  background-color: var(--black);
  width: 2px;
  height: 100%;
}

._w-faq-icon {
  justify-content: center;
  align-items: center;
  width: 20px;
  height: 20px;
  display: flex;
  position: relative;
}

.orange-link {
  color: #f30;
  font-weight: 400;
  text-decoration: none;
}

.orange-link:hover {
  text-decoration: underline;
}

.c-faq-divider {
  padding-left: 20px;
  padding-right: 20px;
}

.c-faq-a-text {
  padding: 0;
}

.list-faq {
  color: #034759;
  margin-top: 24px;
  margin-bottom: 24px;
  padding-left: 16px;
}

.big_accordion_body {
  border-bottom: 1px #000;
  width: 100%;
  margin-top: 0;
  padding-bottom: 16px;
  padding-left: 0;
  padding-right: 60px;
}

.c-faq {
  max-width: 100%;
  margin-left: 0;
  margin-right: auto;
}

.c-faq-item {
  border-bottom: 1px none var(--black);
  cursor: pointer;
  background-color: #0000;
  border-left: 0 #0000;
  width: 100%;
  max-width: 100%;
  margin-bottom: 0;
  font-size: 16px;
  line-height: 100%;
}

.faq-divider {
  border-top: 1px dashed #ffffff40;
  height: 0;
}

.list-item-faq {
  margin-bottom: 24px;
}

.c-faq-q {
  align-items: center;
  display: flex;
}

.c-faq-icon {
  border: 1px solid var(--black);
  border-radius: 24px;
  flex: none;
  justify-content: center;
  align-items: center;
  width: 48px;
  height: 48px;
  padding: 4px;
  display: flex;
  position: relative;
}

.faq-text {
  color: var(--black);
  max-width: 100%;
  font-weight: 300;
  line-height: 1.5;
}

.section-blocks {
  padding: 80px 5vw 112px;
}

._3-colum-grid {
  grid-column-gap: 2.5vw;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.colum-black {
  background-color: var(--black);
  background-image: linear-gradient(to right, #000, #ffffff29);
  border-radius: 32px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  padding: 64px 32px;
  display: flex;
}

.icon-img {
  width: auto;
  height: 80px;
  margin-bottom: 32px;
}

.colum-wrapper._02 {
  padding-top: 80px;
}

.colum-wrapper._03 {
  padding-top: 144px;
}

.logo-wrapper {
  align-items: center;
  width: 100%;
  max-width: 100%;
  display: flex;
}

.image-2 {
  width: 400px;
}

.looping-section {
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  justify-content: center;
  padding: 15px 5vw 16px;
  display: flex;
  position: relative;
}

.looping-section.loop {
  display: none;
}

.looping-section.inactive {
  border-top-style: none;
  flex-direction: column;
  padding: 0 0 8px;
  bottom: 40px;
  overflow: hidden;
}

.logos-wrapper {
  flex: none;
  align-items: center;
  max-width: none;
  margin-top: -16px;
  margin-bottom: 0;
  display: flex;
}

.logo-image-loop {
  flex: 0 auto;
  width: 200px;
  height: auto;
  margin-bottom: 12px;
}

.owner-image {
  background-image: url('../images/natasa.jpg');
  background-position: 30% 20%;
  background-size: 120%;
  border: 1px solid #000;
  border-radius: 200px;
  flex: none;
  width: 360px;
  height: 360px;
  margin-right: 0;
}

.owner-content {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.img-wrapper-owner {
  margin-right: 40px;
}

.member-text {
  text-align: center;
  margin-top: 24px;
  font-size: 16px;
}

.image-social {
  margin-left: auto;
  margin-right: 0;
}

.mobile-image.mobile-active {
  display: none;
}

.section-test {
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  display: flex;
}

.iphone-mockup {
  position: relative;
}

.iphone-shaddow {
  width: 32vw;
}

.iphone-body {
  z-index: 1;
  width: 32vw;
  position: absolute;
  inset: 0%;
}

.bg-video {
  z-index: 2;
  width: 30vw;
  position: absolute;
  inset: 1.85% 0% 0% 5%;
}

.background-video {
  border-radius: 5%;
  width: 60.5%;
  height: 79.5%;
}

.iphone-mockup-hero {
  overflow: visible;
}

.mockup-phone {
  z-index: 3;
  position: absolute;
  inset: 0%;
}

.bg-video-hero {
  z-index: 2;
  border-radius: 8%;
  width: 16.5vw;
  height: 80%;
  position: absolute;
  inset: 1% auto auto 4%;
}

.logo-content-wrapper {
  z-index: 998;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 280px;
  height: 96px;
  padding-left: 5vw;
  padding-right: 5vw;
  display: flex;
  position: fixed;
}

.logo-hero-wrapper {
  justify-content: flex-start;
  align-items: center;
  margin-top: 16px;
  display: flex;
}

.top-line {
  background-color: var(--black);
  width: 100%;
  height: 1px;
  position: relative;
  top: 20px;
}

.colum-wrapper-01._02 {
  padding-top: 80px;
}

.colum-wrapper-01._03 {
  padding-top: 144px;
}

.colum-wrapper-02, .colum-wrapper-02._02 {
  padding-top: 80px;
}

.colum-wrapper-02._03 {
  padding-top: 144px;
}

.colum-wrapper-03 {
  padding-top: 160px;
}

.colum-wrapper-03._02 {
  padding-top: 80px;
}

.colum-wrapper-03._03 {
  padding-top: 144px;
}

.gold {
  color: #fff;
  -webkit-text-fill-color: transparent;
  mix-blend-mode: normal;
  background-image: linear-gradient(to right, #a18056, #e1bb78);
  -webkit-background-clip: text;
  background-clip: text;
}

.tik-tok-img {
  z-index: 1;
  height: 40vh;
  margin-left: auto;
  margin-right: 0;
  position: absolute;
  inset: 0%;
}

.facebook-img {
  z-index: 2;
  height: 40vh;
  margin-left: auto;
  margin-right: 0;
  position: absolute;
  inset: 0%;
}

.instagram-img {
  z-index: 3;
  height: 40vh;
  position: absolute;
  inset: 0%;
}

.a-img {
  z-index: 4;
  height: 40vh;
  position: absolute;
  inset: 0%;
}

.linked-in-img {
  z-index: 5;
  height: 40vh;
  position: absolute;
  inset: 0%;
}

.animation-wrapper-faq {
  justify-content: center;
  align-items: center;
  width: 50%;
  height: auto;
  margin-left: 0;
  padding: 32px;
  display: flex;
  position: relative;
}

.img-01 {
  z-index: 1;
  width: 100%;
  position: absolute;
}

.img-02 {
  z-index: 2;
  width: 100%;
  position: absolute;
}

.img-03 {
  z-index: 3;
  width: 100%;
  position: absolute;
}

.img-04 {
  z-index: 4;
  width: 100%;
  position: absolute;
}

.img-05 {
  z-index: 5;
  width: 100%;
  position: absolute;
}

.img-06 {
  z-index: 6;
  width: 100%;
  position: absolute;
}

.img-07 {
  z-index: 7;
  width: 100%;
  position: static;
}

.lottie-01 {
  z-index: 1;
  height: 320px;
  position: absolute;
}

.lottie-02 {
  z-index: 2;
  height: 320px;
  position: absolute;
}

.lottie-03 {
  z-index: 3;
  height: 320px;
  position: absolute;
  inset: 0% 0% auto;
}

._01-lottie, ._02-lottie, ._03-lottie, ._04-lottie, ._06-lottie, ._07-lottie {
  position: absolute;
}

.logo-wrapp {
  flex: none;
  display: flex;
}

.language-div {
  z-index: 1000;
  mix-blend-mode: difference;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  max-width: 240px;
  height: 96px;
  padding-left: 5vw;
  padding-right: 5vw;
  display: flex;
  position: fixed;
  inset: 0% 0% 0% auto;
}

.language-block {
  align-items: center;
  display: flex;
}

.nav-link-en {
  color: var(--white-smoke);
  letter-spacing: .2px;
  text-transform: uppercase;
  mix-blend-mode: difference;
  font-family: Gothamot, sans-serif;
  font-size: 14px;
  font-weight: 300;
  text-decoration: none;
  transition: all .2s;
}

.nav-link-en:hover {
  text-decoration: underline;
}

.nav-link-en.w--current {
  color: var(--white-smoke);
  mix-blend-mode: normal;
  font-size: 14px;
  font-weight: 700;
}

.en-language {
  color: var(--white-smoke);
  letter-spacing: .2px;
  text-transform: uppercase;
  mix-blend-mode: difference;
  font-family: Gothamot, sans-serif;
  font-size: 14px;
  font-weight: 300;
  text-decoration: none;
  transition: all .2s;
}

.en-language:hover {
  text-decoration: underline;
}

.en-language.w--current {
  color: var(--white-smoke);
  mix-blend-mode: normal;
  font-size: 14px;
  font-weight: 700;
}

.slo-language {
  color: var(--white-smoke);
  letter-spacing: .2px;
  text-transform: uppercase;
  mix-blend-mode: difference;
  font-family: Gothamot, sans-serif;
  font-size: 14px;
  font-weight: 300;
  text-decoration: none;
  transition: all .2s;
}

.slo-language:hover {
  text-decoration: underline;
}

.slo-language.w--current {
  color: var(--white-smoke);
  mix-blend-mode: normal;
  font-size: 14px;
  font-weight: 700;
}

.slo-selector {
  color: var(--white-smoke);
  letter-spacing: .2px;
  text-transform: uppercase;
  mix-blend-mode: difference;
  font-family: Gothamot, sans-serif;
  font-size: 14px;
  font-weight: 300;
  text-decoration: none;
  transition: all .2s;
}

.slo-selector:hover {
  text-decoration: underline;
}

.slo-selector.w--current {
  color: var(--white-smoke);
  mix-blend-mode: normal;
  font-size: 14px;
  font-weight: 700;
}

.en-selector {
  color: var(--white-smoke);
  letter-spacing: .2px;
  text-transform: uppercase;
  mix-blend-mode: difference;
  font-family: Gothamot, sans-serif;
  font-size: 14px;
  font-weight: 300;
  text-decoration: none;
  transition: all .2s;
}

.en-selector:hover {
  text-decoration: underline;
}

.en-selector.w--current {
  color: var(--white-smoke);
  mix-blend-mode: normal;
  font-size: 14px;
  font-weight: 300;
}

@media screen and (min-width: 1280px) {
  .background-video {
    width: 60%;
    height: 79%;
  }
}

@media screen and (min-width: 1440px) {
  .container-default.flex.mobile, .container-default.flex.img {
    max-width: 1600px;
  }

  .container-default.mobile-100.hero {
    width: 100%;
    max-width: 1600px;
  }

  .container-default.footer, .container-default.grid.tablet {
    max-width: 1600px;
  }

  .display-01 {
    font-size: 4.2em;
  }

  .nav-bar-wrapper {
    max-width: 1600px;
  }

  .hero-image {
    width: 26vw;
  }

  .section-tag {
    max-width: 1600px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 5vw;
  }

  ._3-colum-grid {
    width: 100%;
  }

  .bg-video-hero {
    border-radius: 9%;
    width: 15.5vw;
    height: 80%;
    top: 1.3%;
    left: 4%;
  }

  .logo-content-wrapper {
    max-width: 1600px;
    margin-left: 5vw;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
    inset: 0% 0% auto;
  }

  .logo-wrapp {
    flex: none;
    align-items: center;
    display: flex;
  }

  .language-div {
    max-width: 1600px;
    margin-left: 5vw;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
    inset: 0% 0% auto;
  }
}

@media screen and (min-width: 1920px) {
  .hero-section {
    padding-top: 112px;
    overflow: hidden;
  }

  .container-default.mobile-100.hero, .container-default.footer, .container-default.grid.tablet {
    max-width: 1600px;
  }

  .display-01 {
    font-size: 4.4em;
  }

  .paragraph-main, .paragraph-main.white, .paragraph-main.white.center, .primary-button {
    font-size: 18px;
  }

  .primary-button.send {
    font-size: 16px;
  }

  .nav-bar-wrapper {
    max-width: 1600px;
    height: 112px;
    padding-left: 0;
    padding-right: 0;
  }

  .nav-link {
    font-size: 16px;
  }

  .brand-link {
    top: 24px;
  }

  .hero-image {
    width: 24vw;
    right: 4vw;
    transform: rotate(10deg);
  }

  .footer-text {
    font-size: 14px;
  }

  .text-field::placeholder {
    font-size: 18px;
  }

  .logo-nav {
    height: 64px;
  }

  .heading-03 {
    font-size: 2.4em;
  }

  .section-tag {
    max-width: 1600px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
  }

  .paragraph {
    font-size: 24px;
    line-height: 36px;
  }

  .faq-q-text {
    line-height: 1;
  }

  .faq-text {
    font-size: 18px;
  }

  ._3-colum-grid {
    grid-column-gap: 2.5vw;
  }

  .logos-wrapper {
    max-width: none;
  }

  .member-text {
    font-size: 18px;
  }

  .background-video {
    border-radius: 5%;
  }

  .iphone-mockup-hero {
    position: relative;
  }

  .mockup-phone {
    position: absolute;
    inset: 0%;
  }

  .bg-video-hero {
    width: 14vw;
    height: 79%;
  }

  .logo-content-wrapper {
    max-width: 1600px;
    height: 112px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    padding-right: 0;
    inset: 0% 0% auto;
  }

  .logo-wrapp {
    flex: none;
  }

  .language-div {
    max-width: 1600px;
    height: 112px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    padding-right: 0;
    inset: 0% 0% auto;
  }

  .nav-link-en, .en-language, .slo-language, .slo-selector, .en-selector {
    font-size: 16px;
  }
}

@media screen and (max-width: 991px) {
  .hero-section {
    min-height: 0;
    padding-top: 160px;
    padding-bottom: 128px;
  }

  .container-default {
    width: 100%;
    max-width: 678px;
  }

  .container-default.flex {
    flex-direction: column;
  }

  .container-default.flex.mobile {
    flex-direction: column;
    align-items: stretch;
  }

  .container-default.mobile-100 {
    height: 100%;
  }

  .container-default.mobile-100.hero, .container-default.footer, .container-default.grid {
    max-width: 100%;
  }

  .hero-content-block {
    max-width: 100%;
    height: 100%;
  }

  .text-content-wrapper {
    height: 100%;
  }

  .display-01 {
    max-width: 80%;
    font-size: 9em;
  }

  .display-01.slo {
    font-size: 9em;
  }

  .paragraph-main, .paragraph-main.white {
    font-size: 14px;
  }

  .paragraph-wrapper {
    max-width: 60%;
  }

  .primary-button {
    font-size: 14px;
  }

  .nav-bar-wrapper {
    height: 96px;
  }

  .nav-link, .nav-link.w--current {
    font-size: 12px;
  }

  .brand-link {
    top: 36px;
  }

  .hero-image {
    width: 32vw;
    inset: auto 5vw 4vh auto;
  }

  .hero-image.mobile-active {
    display: none;
  }

  .section-footer {
    padding-top: 24px;
    padding-bottom: 0;
  }

  .footer-row02 {
    top: -24px;
  }

  .footer-img {
    width: 64px;
    margin-bottom: 8px;
  }

  .footer-text {
    font-size: 12px;
  }

  .social-icon.linkedin {
    width: 24px;
    height: 24px;
    margin-right: 0;
  }

  .social-icon.facebook {
    width: 24px;
    height: 24px;
    margin-right: 8px;
  }

  .section-contact {
    padding-top: 80px;
  }

  .logo-nav {
    height: 40px;
  }

  .dark-section {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .colum01 {
    max-width: 100%;
  }

  .heading-03, .heading-03.dark {
    font-size: 32px;
  }

  .colum02 {
    max-width: 100%;
    margin-top: 40px;
    padding-left: 0;
  }

  .lottie-animation {
    width: 100%;
  }

  .preloader.inactive {
    z-index: 11100;
    align-items: center;
    display: none;
  }

  .image-wrapper {
    height: 400px;
    margin-top: auto;
    margin-bottom: auto;
  }

  .bg-light {
    background-size: contain;
    height: 400px;
    margin-top: auto;
    margin-bottom: auto;
  }

  .sction-owner {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .owner-wrapper {
    flex-direction: column-reverse;
    align-items: center;
  }

  .section-services {
    padding-top: 80px;
    padding-bottom: 0;
  }

  .content-wrapper {
    max-width: 100%;
  }

  .animation-wrapper {
    width: 72%;
    margin-top: 40px;
  }

  .c-faq-q-text {
    padding-top: 0;
  }

  .faq-q-text {
    margin-right: 24px;
    font-size: 8em;
    line-height: 1;
  }

  .big_accordion_body {
    padding-left: 0;
  }

  .c-faq-q {
    align-items: flex-start;
  }

  .c-faq-icon {
    width: 40px;
    height: 40px;
    margin-top: 0;
  }

  .section-blocks {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  ._3-colum-grid {
    grid-column-gap: 2.5vw;
  }

  .colum-black {
    padding: 40px 24px;
  }

  .icon-img {
    height: 80px;
  }

  .looping-section.loop {
    padding-top: 32px;
    padding-bottom: 24px;
    display: flex;
    overflow: visible;
  }

  .looping-section.inactive {
    display: flex;
    bottom: 0;
  }

  .logos-wrapper {
    flex: none;
    width: auto;
    max-width: none;
  }

  .logo-image-loop {
    width: 160px;
    max-width: none;
    height: auto;
  }

  .owner-image {
    width: 320px;
    height: 320px;
    margin-right: 0;
  }

  .img-wrapper-owner {
    margin-top: 40px;
    margin-bottom: 0;
  }

  .mobile-image.mobile-active {
    display: none;
  }

  .logos-container {
    align-items: center;
    max-width: none;
    display: flex;
    overflow: visible;
  }

  .owerflow-hidden {
    padding-top: 20px;
    overflow: hidden;
  }

  .owerflow-hidden.inactive {
    display: none;
  }

  .iphone-shaddow, .iphone-body {
    width: 50vw;
  }

  .bg-video {
    width: 47vw;
  }

  .bg-video-hero {
    width: 18.6vw;
    height: 80%;
    top: 1%;
    left: 4.25%;
  }

  .animation-wrapper-faq {
    width: 100%;
  }

  .logo-wrapp.inactive {
    display: flex;
  }

  .nav-link-en, .nav-link-en.w--current, .en-language, .en-language.w--current, .slo-language, .slo-language.w--current, .slo-selector, .slo-selector.w--current, .en-selector, .en-selector.w--current {
    font-size: 12px;
  }
}

@media screen and (max-width: 767px) {
  .hero-section {
    padding-top: 140px;
    padding-bottom: 200px;
  }

  .container-default.flex {
    flex-direction: column;
  }

  .container-default.grid.tablet {
    max-width: 678%;
  }

  .paragraph-main, .paragraph-main.white {
    font-size: 14px;
  }

  .paragraph-main.white.center {
    text-align: center;
  }

  .primary-button {
    font-size: 14px;
  }

  .nav-bar-wrapper {
    height: 64px;
    padding-top: 0;
    padding-bottom: 0;
    top: 0;
  }

  .nav-bar-wrapper.mobile-inactive {
    display: none;
  }

  .nav-link, .nav-link.w--current {
    font-size: 12px;
  }

  .brand-link {
    justify-content: center;
    align-items: center;
    width: auto;
    margin: 0 auto;
    display: flex;
    position: static;
    inset: 0% 0% auto;
  }

  .hero-image {
    width: 41vw;
    right: 0;
  }

  .hero-image.mobile-active {
    display: none;
  }

  .text-field {
    font-size: 16px;
  }

  .looping-text {
    font-size: 40px;
  }

  .logo-nav {
    height: 40px;
    margin-left: auto;
    margin-right: auto;
    position: static;
  }

  .heading-03, .heading-03.dark {
    font-size: 24px;
  }

  .subheading.dark {
    padding: .5em;
    font-size: 12px;
  }

  .error-text {
    font-size: 15px;
  }

  .section-services {
    padding-top: 64px;
    padding-bottom: 0;
  }

  .content-wrapper {
    max-width: 100%;
  }

  .animation-wrapper {
    width: 100%;
    margin-top: 64px;
  }

  .c-faq-q-text {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .cloneable-area {
    width: 100%;
  }

  .paragraph {
    margin-bottom: 0;
    font-size: 16px;
    line-height: 24px;
  }

  .faq-q-text {
    margin-left: 0;
    margin-right: 0;
    font-size: 8em;
    line-height: 1;
  }

  .big_accordion_body {
    padding-bottom: 0;
    padding-right: 0;
  }

  .c-faq {
    width: 100%;
  }

  .c-faq-q {
    flex-direction: row;
    align-items: flex-start;
  }

  .c-faq-icon {
    margin-top: 20px;
  }

  .faq-text {
    font-size: 14px;
  }

  .section-blocks {
    padding-top: 64px;
    padding-bottom: 64px;
  }

  ._3-colum-grid {
    grid-row-gap: 32px;
    grid-template-columns: 1fr;
  }

  .colum-black {
    padding: 64px;
  }

  .icon-img {
    height: 64px;
  }

  .colum-wrapper._02, .colum-wrapper._03 {
    padding-top: 0;
  }

  .looping-section {
    padding-top: 16px;
  }

  .looping-section.loop {
    padding-top: 28px;
  }

  .logo-image-loop {
    height: auto;
  }

  .img-wrapper-owner {
    margin-right: 0;
  }

  .image-social {
    max-width: 72%;
    margin-left: auto;
    margin-right: auto;
  }

  .mobile-image.mobile-active {
    display: none;
  }

  .bg-video-hero {
    width: 24vw;
  }

  .logo-content-wrapper {
    justify-content: flex-start;
    width: auto;
    max-width: none;
    height: 64px;
    margin-top: 16px;
  }

  .colum-wrapper-01._02, .colum-wrapper-01._03, .colum-wrapper-02, .colum-wrapper-02._02, .colum-wrapper-02._03, .colum-wrapper-03, .colum-wrapper-03._02, .colum-wrapper-03._03 {
    padding-top: 0;
  }

  .tik-tok-img, .facebook-img {
    max-width: 72%;
    margin-left: auto;
    margin-right: auto;
  }

  .language-div {
    width: auto;
    max-width: none;
    height: 64px;
    margin-top: 16px;
  }

  .nav-link-en, .nav-link-en.w--current, .en-language, .en-language.w--current, .slo-language, .slo-language.w--current, .slo-selector, .slo-selector.w--current, .en-selector, .en-selector.w--current {
    font-size: 12px;
  }
}

@media screen and (max-width: 479px) {
  .hero-section {
    padding-top: 128px;
    padding-bottom: 64px;
    overflow: hidden;
  }

  .text-content-wrapper.slo {
    max-width: 100%;
  }

  .display-01 {
    max-width: 100%;
    font-size: 12em;
  }

  .display-01.slo {
    font-size: 10em;
  }

  .paragraph-main.white {
    margin-bottom: 16px;
    font-size: 14px;
  }

  .paragraph-wrapper {
    max-width: 100%;
  }

  .primary-button {
    font-size: 13px;
  }

  .nav-bar-wrapper {
    height: 56px;
    top: 0;
  }

  .nav-link {
    font-size: 10px;
  }

  .nav-link.w--current {
    font-size: 12px;
  }

  .small-line {
    width: 12px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .brand-link {
    margin-top: 0;
    margin-bottom: 0;
  }

  .hero-image {
    width: 100%;
    margin-left: 0;
    display: none;
    position: static;
    bottom: -10vh;
  }

  .hero-image.mobile-active {
    width: 64vw;
    margin-top: 56px;
    margin-left: 0;
    margin-right: auto;
    display: flex;
    position: relative;
    bottom: 0;
    left: 20vw;
  }

  .hero-img.inactive-mobile {
    display: none;
  }

  .section-footer {
    padding-top: 24px;
    padding-bottom: 16px;
  }

  .footer-row01 {
    flex-direction: column;
    align-items: flex-start;
    margin-bottom: 24px;
    position: relative;
  }

  .footer-row02 {
    top: 0;
  }

  .footer-img {
    width: 64px;
    margin-bottom: 4px;
  }

  .footer-text {
    font-size: 12px;
  }

  .social-media-wrapper {
    margin-top: 0;
    position: absolute;
    inset: 0% 0% auto auto;
  }

  .social-icon.linkedin, .social-icon.facebook {
    width: 32px;
    height: 32px;
  }

  .section-contact {
    padding-top: 64px;
  }

  .heading-02.spacing.center.white {
    letter-spacing: 2.4px;
    font-size: 24px;
  }

  .text-field {
    height: 56px;
  }

  .text-field.area {
    border-radius: 16px;
    height: 128px;
  }

  .looping-container {
    padding-top: 16px;
    padding-bottom: 8px;
  }

  .looping-text {
    font-size: 40px;
  }

  .logo-nav {
    height: 32px;
  }

  .dark-section {
    padding-top: 64px;
    padding-bottom: 64px;
  }

  .heading-03, .heading-03.dark {
    font-size: 6em;
  }

  .subheading {
    font-size: 14px;
  }

  .subheading.dark {
    font-size: 12px;
  }

  .phone-link {
    color: var(--white-smoke);
    text-decoration: none;
  }

  .success-text {
    font-size: 14px;
  }

  .error-text {
    font-size: 12px;
  }

  .sction-owner {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .section-services {
    padding-top: 40px;
    padding-bottom: 0;
  }

  .animation-wrapper {
    margin-top: 32px;
  }

  .faq-stripe-2 {
    height: 2px;
  }

  .c-faq-q-text {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .faq-q-text {
    margin-left: 0;
    font-size: 10em;
    line-height: 1;
  }

  .faq-stripe-1 {
    width: 2px;
  }

  ._w-faq-icon {
    width: 16px;
    height: 16px;
  }

  .big_accordion_body {
    width: 100%;
    padding-bottom: 16px;
  }

  .c-faq-q {
    flex-direction: row;
  }

  .c-faq-icon {
    width: 32px;
    height: 32px;
    margin-top: 4px;
    padding: 6px;
  }

  .faq-text {
    max-width: 100%;
    font-size: 14px;
  }

  .section-blocks {
    padding-top: 40px;
    padding-bottom: 64px;
  }

  ._3-colum-grid {
    grid-template-columns: 1fr;
  }

  .colum-black {
    padding: 32px 24px;
  }

  .logos-wrapper {
    max-width: none;
  }

  .logo-image-loop {
    width: 120px;
    height: auto;
  }

  .owner-image {
    width: 240px;
    height: 240px;
  }

  .img-wrapper-owner {
    margin-right: 0;
  }

  .bold-text {
    line-height: 1;
  }

  .mobile-image.mobile-active {
    display: block;
  }

  .iphone-shaddow, .iphone-body {
    width: 80vw;
  }

  .bg-video {
    width: 75vw;
    left: 4.75%;
  }

  .mockup-shadow, .mockup-phone {
    width: 80vw;
  }

  .bg-video-hero {
    width: 37.2vw;
    left: 4.5%;
  }

  .logo-content-wrapper {
    margin-top: 0;
  }

  .animation-wrapper-faq {
    padding: 16px;
  }

  .language-div {
    margin-top: 0;
  }

  .nav-link-en {
    font-size: 10px;
  }

  .nav-link-en.w--current {
    font-size: 12px;
  }

  .en-language {
    font-size: 10px;
  }

  .en-language.w--current {
    font-size: 12px;
  }

  .slo-language {
    font-size: 10px;
  }

  .slo-language.w--current {
    font-size: 12px;
  }

  .slo-selector {
    font-size: 10px;
  }

  .slo-selector.w--current {
    font-size: 12px;
  }

  .en-selector {
    font-size: 10px;
  }

  .en-selector.w--current {
    font-size: 12px;
  }
}

#w-node-dbda0001-a103-4216-d3e1-3626456aa69b-b5ed224f, #w-node-_722f5f9d-cf0e-a9a3-29aa-ed89cda767d9-b5ed224f, #w-node-_582516a0-a62d-31f4-4315-e4e92ecb23d9-b5ed224f, #w-node-_6c6dabde-b6fc-bb08-a60a-31df6dd4295b-b5ed224f, #w-node-e6835e36-ddc8-5dd4-46aa-0af36cacb215-b5ed224f, #w-node-ede2967c-d485-0438-088f-6822f0788bcd-b5ed224f, #w-node-dbda0001-a103-4216-d3e1-3626456aa69b-7eb5a518, #w-node-_722f5f9d-cf0e-a9a3-29aa-ed89cda767d9-7eb5a518, #w-node-_582516a0-a62d-31f4-4315-e4e92ecb23d9-7eb5a518, #w-node-_6c6dabde-b6fc-bb08-a60a-31df6dd4295b-7eb5a518, #w-node-e6835e36-ddc8-5dd4-46aa-0af36cacb215-7eb5a518, #w-node-ede2967c-d485-0438-088f-6822f0788bcd-7eb5a518 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}


@font-face {
  font-family: 'Gothamot';
  src: url('../fonts/gothamot-bold.OTF') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Gothamot';
  src: url('../fonts/gothamot-light.OTF') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Gothamot Ultra';
  src: url('../fonts/gothamot-ultra.OTF') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}